{
  "source": "bayer_seeds",
  "source_key": "dekalb-dkc51-25rib",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "DKC51-25RIB BRAND BLEND",
  "product_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US",
  "hybrid_prefix": "DKC51-25RIB",
  "hybrid_suffix": "BRAND BLEND",
  "crop": "corn",
  "release_year": 2020,
  "relative_maturity": "101",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "VT2PRIB"
  ],
  "trait_descriptions": [
    "VT Double PRO® RIB Complete® corn blend"
  ],
  "positioning_statement": "DKC51-25RIB Brand Blend is an extremely stable product that should be positioned in lower yielding, drought prone environments.  Has shown excellent performance heat and drought conditions, along with good agronomics, make this an attractive option for the tough acre.  ",
  "strengths": [
    "Has shown outstanding yield stability in lower yield environments",
    "Decent ear flex allows planting at moderate populations",
    "Has shown good Southern movement for early corn markets",
    "Potential to be used as a dual-purpose silage product",
    "Can provide good grain quality and husk cover",
    "Disease tolerance package should allow broad use"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "4"
        },
        {
          "characteristic": "SOUTHERN RUST",
          "value": "6"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "5"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "4"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "4"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "3"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "3"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "2"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Medium"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Medium"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1300"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2530"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "VT2PRIB"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "101"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Medium"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "VARIETY",
          "value": "01079527"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "4"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "3"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "2"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "2"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "A"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "Red"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "Yellow"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "18"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_ZBI_1"
    },
    {
      "product_list_name": "2024 Northern IL Local Recommendations",
      "agronomist": "Jim Donnelly",
      "agronomist_email": "jim.donnelly@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_ZB8_1"
    },
    {
      "product_list_name": "2024 Northern IL Local Recommendations",
      "agronomist": "Jim Donnelly",
      "agronomist_email": "jim.donnelly@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_ZBF_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J4B_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_ZBJ_1"
    },
    {
      "product_list_name": "2023 NORTHEAST IOWA Duplicate",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J7N_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_JBR_1"
    },
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J3N_1"
    },
    {
      "product_list_name": "2025 Northeast Seed Guide",
      "agronomist": "Shaun Heinbaugh",
      "agronomist_email": "shaun.heinbaugh@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_C6F_2"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J4N_2"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_C3K_1"
    },
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J3L_1"
    },
    {
      "product_list_name": "2025 Northeast Seed Guide",
      "agronomist": "Shaun Heinbaugh",
      "agronomist_email": "shaun.heinbaugh@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_C6J_2"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_C3H_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_C5N_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_ZBM_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_JBD_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J4F_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_C3A_1"
    },
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J3Q_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_C5D_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Paige Thomsen",
      "agronomist_email": "paige.thomsen@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J4K_1"
    },
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J3G_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_C5P_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J8B_1"
    },
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J3D_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J4P_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_ZBL_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J7B_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_JBQ_1"
    },
    {
      "product_list_name": "2024 Northern IL Local Recommendations",
      "agronomist": "Jim Donnelly",
      "agronomist_email": "jim.donnelly@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_ZBC_1"
    },
    {
      "product_list_name": "2025 Northeast Seed Guide",
      "agronomist": "Shaun Heinbaugh",
      "agronomist_email": "shaun.heinbaugh@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_C6L_2"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J4H_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J4F_2"
    },
    {
      "product_list_name": "Duplicate 2023 Northeast Seed Resource G",
      "agronomist": "Shaun Heinbaugh",
      "agronomist_email": "shaun.heinbaugh@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_C6J_1"
    },
    {
      "product_list_name": "2024 Northern IL Local Recommendations",
      "agronomist": "Jim Donnelly",
      "agronomist_email": "jim.donnelly@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_ZB7_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J8C_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_ZBK_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_C5M_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J4H_2"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_C5J_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_C3M_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J4N_1"
    },
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J3B_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J4B_2"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J4P_2"
    },
    {
      "product_list_name": "Duplicate 2023 Northeast Seed Resource G",
      "agronomist": "Shaun Heinbaugh",
      "agronomist_email": "shaun.heinbaugh@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_C6L_1"
    },
    {
      "product_list_name": "2025 IDAHO, UTAH SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_G6B_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J8F_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J8A_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_JBG_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_C5K_1"
    },
    {
      "product_list_name": "Northeast Iowa 2025",
      "agronomist": "Rich Judge",
      "agronomist_email": "richard.judge@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J3M_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Paige Thomsen",
      "agronomist_email": "paige.thomsen@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J4Q_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Paige Thomsen",
      "agronomist_email": "paige.thomsen@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J4L_1"
    },
    {
      "product_list_name": "2023 NORTHEAST IOWA Duplicate",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J7D_1"
    },
    {
      "product_list_name": "Duplicate 2023 Northeast Seed Resource G",
      "agronomist": "Shaun Heinbaugh",
      "agronomist_email": "shaun.heinbaugh@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_C6F_1"
    },
    {
      "product_list_name": "2023 NORTHEAST IOWA Duplicate",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J7G_1"
    },
    {
      "product_list_name": "2025 IDAHO, UTAH SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_G6C_1"
    },
    {
      "product_list_name": "2023 NORTHEAST IOWA Duplicate",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC51-25RIB BRAND BLEND_DEKALB_US_2026_J7M_1"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_VTDOUBLEPRO_RIBCOMPLETE_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-dkc51-25rib-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:44:18.998Z",
  "fetched_at": "2026-05-25T17:04:24.947587+00:00",
  "scraper_version": "0.1.0"
}
